import { ModuleTypes } from './../types/sceneTypes';

import MainScene from "./MainScene";
import PanelCtrl from "../ctrls/panelCtrl";
import SceneCtrl from '../ctrls/sceneCtrl';

export default class ExMainScene extends MainScene {
    onSkinComplete() {
        super.onSkinComplete();
        // PanelCtrl.instance.show(ModuleTypes.OVER_PRIZE_PANEL)
    }
}